
Katello - Tracker #26989

Ansible Collection Support

06/07/2019 02:49 PM - Justin Sherrill

Status: New % Done: 0%

Priority: Normal   

Assignee: Justin Sherrill   

Category:    

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Blocks Katello - Tracker #26987: Pulp3 Main tracker New

Blocked by Katello - Feature #26991: Support Creating ansible collection repo... Closed

Blocked by Katello - Feature #26992: Support updating ansible collection repo... Resolved

Blocked by Katello - Feature #26993: Support deleting ansible collection repo... Resolved

Blocked by Katello - Feature #26994: Support syncing ansible collection repos... Rejected

Blocked by Katello - Feature #27202: Support API/UI for ansible collection co... Closed

Blocked by Katello - Feature #27203: Add hammer support for ansible collectio... New

Blocked by Katello - Bug #27398: As a user, ansible content can be synced to ... Closed

History

#1 - 06/07/2019 02:49 PM - Justin Sherrill

- Blocks Tracker #26987: Pulp3 Main tracker added

#2 - 06/07/2019 04:31 PM - Justin Sherrill

- Subject changed from Ansible Support to Ansible Collection Support

#3 - 06/07/2019 04:39 PM - Justin Sherrill

- Blocked by Feature #26991: Support Creating ansible collection repostories added

#4 - 06/07/2019 04:40 PM - Justin Sherrill

- Blocked by Feature #26992: Support updating ansible collection repositories added

#5 - 06/07/2019 04:40 PM - Justin Sherrill

- Blocked by Feature #26993: Support deleting ansible collection repositories  added

#6 - 06/07/2019 04:44 PM - Justin Sherrill

- Blocked by Feature #26994: Support syncing ansible collection repositories added

#7 - 07/01/2019 06:10 PM - Samir Jha

- Blocked by Feature #27202: Support API/UI for ansible collection content across an organization added

#8 - 07/01/2019 06:12 PM - Samir Jha

- Related to Feature #27203: Add hammer support for ansible collection content added

#9 - 07/01/2019 06:12 PM - Samir Jha

- Related to deleted (Feature #27203: Add hammer support for ansible collection content)
#10 - 07/01/2019 06:12 PM - Samir Jha

- Blocked by Feature #27203: Add hammer support for ansible collection content added

#11 - 07/24/2019 12:38 AM - Justin Sherrill

- Blocked by Bug #27398: As a user, ansible content can be synced to a smart proxy added
